.autoCompleteWorking {
    background: url('../images/ajax-loader.gif') no-repeat right center;
}

.curseur {
    cursor: pointer;
}

.ligneSeparateurInsert {
    margin: 10px 0 10px 0;
    color: black;
    padding: 5px 0 5px 10px;
    border-bottom: 1px solid #5d9cec;
    text-transform: none;
    text-align: left;
}

.ligneSeparateurIndex {
    margin: 10px 0 10px 0;
    color: black;
    padding: 5px 0 5px 10px;
    border-bottom: 1px solid #9aa2a2;
    text-transform: none;
    text-align: left;
}

.ligne {
    /*margin-top: 3px;*/
    font: Bold 100% 'Trebuchet MS', Tahoma, Sans-serif;
    color: black;
    /*padding: 5px 0 5px 10px;*/
    /*    border-bottom: 1px solid #A6CAEF; */
    border-top: 10px solid #3fc0e8;
    /*border-bottom: 10px solid #5d9cec;*/
    text-transform: none;
    text-align: left;
    /*    padding: 0;
        margin: 0;*/
}

.logo-reseau {
    width: 85px;
    height: 34px;
}

.dropdown:hover .dropdown-menu {
    display: block;
}

/*.item-has-children > a:after {
    font-family: "FontAwesome";
    content: "\f107";
    margin-left: 10px;
    font-size: 15px;
}*/

.ma-table1 tbody th, .ma-table1 tbody td /*, .table tbody td */
{
    /*    padding: 0px 10px; */
}

.obligatoire:after {
    content: " *";
    color: red;
}

.obligatoire_avant:before {
    content: "* ";
    color: red;
}

.swal-title {
    margin: 0px;
    margin-top: 0 !important;
    font-size: 16px;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.21);
    margin-bottom: 28px;
}

.swal-footer {
    background-color: rgb(245, 248, 250);
    margin-top: 32px;
    border-top: 1px solid #E9EEF1;
    overflow: hidden;
    /*padding: 5px;*/
}
.swal-text {
    text-align: center;
}
/*test floating label*/
/*button{
    padding:15px 0px; 
    margin-top:20px;
    background:purple;
    color:#fff;
    border:1px solid purple;
    cursor:pointer;
    border-radius:3px;
}*/
.floating-label-input {
    margin-top: 15px;
    margin-bottom: 15px;
    position: relative;
    /*border-bottom:1px solid #ddd;*/
}

.floating-input {
    /*    width:100%;
        padding:10px 0px;
        margin-top:20px;
        border:none;
        outline:none;*/
    font-size: 14px;
    padding: 4px 4px;
    display: block;
    width: 100%;
    height: 30px;
    background-color: transparent;
    border: none;
    /*    border-bottom:1px solid #757575;*/
    border-bottom: 1px solid #cccccc;

}

.floating-input::placeholder {
    opacity: 0;
    font-family: "Century Gothic";
    font-size: 22px;
}

.floating-input-label {
    /*    position:absolute;
        top:0;
        left:0;
        transform:translateY(30px);
        font-size:0.825em;
        transition-duration:300ms;*/
    color: #999;
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 5px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.floating-input-label:focus-within > .floating-input-label,
.floating-input:not(:placeholder-shown) + .floating-input-label {
    /*color: #5d9cec;*/
    /**/
    color: #383d4e;
    font-family: "Century Gothic";
    font-size: 16px;

    /*border-bottom: 1px solid #cccccc;*/
    /**/
    font-weight: bold;
    transform: translateY(0px);
    /*top: -18px;*/
    top: -25px;
}

/*floating select*/

.floating-label-select {
    position: relative;
    margin-bottom: 15px;
    margin-top: 15px;
}

.floating-select {
    font-size: 14px;
    padding: 4px 4px;
    display: block;
    width: 100%;
    height: 30px;
    background-color: transparent;
    border: none;
    /*border-bottom:1px solid #757575;*/
    border-bottom: 1px solid #cccccc;
}

.floating-select:focus {
    outline: none;
    /*    border-bottom:2px solid #5264AE; */
    border-bottom: 1px solid #cccccc;
}

.floating-select-label {
    color: #999;
    font-size: 14px;
    font-weight: normal;
    position: absolute;
    pointer-events: none;
    left: 5px;
    top: 5px;
    transition: 0.2s ease all;
    -moz-transition: 0.2s ease all;
    -webkit-transition: 0.2s ease all;
}

.floating-select:focus ~ label, .floating-select:not([value=""]):valid ~ label {
    /*top: -18px;*/
    top: -25px;
    /*font-size:14px;*/
    /*color:#5264AE;*/
    /*color: #5d9cec;*/
    font-weight: bold;
    /**/
    color: #383d4e;
    font-family: "Century Gothic";
    font-size: 16px;
}

/* active state */
.floating-select:focus ~ .floating-select:focus ~ {
    width: 50%;
}

*, *:before, *:after {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

/* active state */
.floating-select:focus ~ {
    -webkit-animation: inputHighlighter 0.3s ease;
    -moz-animation: inputHighlighter 0.3s ease;
    animation: inputHighlighter 0.3s ease;
}


.dropdown-menu > a:hover {
    background-image: none;
    background-color: #d1d1d1;
}

#loader-indicator {
    background: url('/img/ajax-loader.gif');
    position: absolute;
    width: 128px;
    height: 15px;
    display: none;
    position: absolute;
    top: 120px;
    right: 50%;
}
.titreChamp {
    font-weight: bold;
    /**/
    color: #383d4e;
    font-family: "Century Gothic";
    font-size: 16px;
}
.itemMenu {
    font-weight: bold;
    /**/
    color: #383d4e;
    font-family: "Century Gothic";
    font-size: 16px;
}
.titreAction {
    font-weight: bold;
    /**/
    color: #383d4e;
    font-family: "Century Gothic";
    font-size: 16px;
}
.titreActionButtonIndex {
    font-weight: bold;
    /**/
    color: #383d4e;
    font-family: "Century Gothic";
    font-size: 14px;
}

table.dataTable thead .sorting:before,
table.dataTable thead .sorting:after,
table.dataTable thead .sorting_asc:before,
table.dataTable thead .sorting_asc:after,
table.dataTable thead .sorting_desc:before,
table.dataTable thead .sorting_desc:after,
table.dataTable thead .sorting_asc_disabled:before,
table.dataTable thead .sorting_asc_disabled:after,
table.dataTable thead .sorting_desc_disabled:before,
table.dataTable thead .sorting_desc_disabled:after {
    position: static;
    right: auto;
    display: inline-block;
    padding: 0 3px 0 3px;
}